=== debian/changelog ===
golang-opentelemetry-otel (1.1.0-2) unstable; urgency=medium

  * Fix file exclusion pattern

 -- Shengjing Zhu <zhsj@debian.org>  Fri, 12 Nov 2021 23:58:49 +0800

golang-opentelemetry-otel (1.1.0-1) unstable; urgency=medium

  * Initial release (Closes: #999478)

 -- Shengjing Zhu <zhsj@debian.org>  Fri, 12 Nov 2021 01:44:54 +0800
