## golang-opentelemetry-otel 1.16.0

=== debian/changelog ===
golang-opentelemetry-otel (1.16.0-1) unstable; urgency=medium

  * New upstream release 1.16.0
  * Update Standards-Version to 4.6.2 (no changes)
  * Install extra templates files for go:embed
  * Refresh Depends and Build-Depends
    + Add golang-github-go-logr-logr-dev
    + Add golang-github-go-logr-stdr-dev
    + Drop golang-github-benbjohnson-clock-dev

 -- Shengjing Zhu <zhsj@debian.org>  Thu, 15 Jun 2023 15:56:07 +0800
