=== debian/control ===
--- 
+++ 
@@ -7,13 +7,14 @@
 Build-Depends: debhelper-compat (= 13),
                dh-golang,
                golang-any,
-               golang-github-benbjohnson-clock-dev,
+               golang-github-go-logr-logr-dev,
+               golang-github-go-logr-stdr-dev,
                golang-github-google-go-cmp-dev,
                golang-github-masterminds-semver-dev (>= 3.1.1~),
                golang-github-stretchr-testify-dev,
                golang-golang-x-sys-dev,
                golang-gopkg-yaml.v2-dev,
-Standards-Version: 4.6.0
+Standards-Version: 4.6.2
 Vcs-Browser: https://salsa.debian.org/go-team/packages/golang-opentelemetry-otel
 Vcs-Git: https://salsa.debian.org/go-team/packages/golang-opentelemetry-otel.git
 Homepage: https://github.com/open-telemetry/opentelemetry-go
@@ -23,7 +24,9 @@
 Package: golang-opentelemetry-otel-dev
 Architecture: all
 Multi-Arch: foreign
-Depends: golang-github-masterminds-semver-dev (>= 3.1.1~),
+Depends: golang-github-go-logr-logr-dev,
+         golang-github-go-logr-stdr-dev,
+         golang-github-masterminds-semver-dev (>= 3.1.1~),
          golang-golang-x-sys-dev,
          golang-gopkg-yaml.v2-dev,
          ${misc:Depends},
