=== debian/rules ===
--- 
+++ 
@@ -13,6 +13,8 @@
 	exporters/otlp exporters/prometheus exporters/zipkin
 
 export DH_GOLANG_INSTALL_EXTRA := \
+	$(wildcard internal/tools/semconvkit/templates/*.tmpl) \
+	$(wildcard internal/tools/semconvkit/templates/*/*.tmpl) \
 	exporters/jaeger/internal/third_party/thrift/NOTICE
 
 %:
