=== debian/control ===
Source: golang-opentelemetry-otel
Maintainer: Debian Go Packaging Team <team+pkg-go@tracker.debian.org>
Uploaders: Shengjing Zhu <zhsj@debian.org>
Section: golang
Testsuite: autopkgtest-pkg-go
Priority: optional
Build-Depends: debhelper-compat (= 13),
               dh-golang,
               golang-any,
               golang-github-cenkalti-backoff-dev,
               golang-github-go-logr-logr-dev,
               golang-github-go-logr-stdr-dev,
               golang-github-google-go-cmp-dev,
               golang-github-masterminds-semver-dev (>= 3.1.1~),
               golang-github-prometheus-client-golang-dev,
               golang-github-stretchr-testify-dev,
               golang-golang-x-sys-dev,
               golang-google-grpc-dev (>= 1.34.0~),
               golang-gopkg-yaml.v2-dev,
               golang-opentelemetry-proto-dev,
               golang-uber-goleak-dev
Standards-Version: 4.7.0
Vcs-Browser: https://salsa.debian.org/go-team/packages/golang-opentelemetry-otel
Vcs-Git: https://salsa.debian.org/go-team/packages/golang-opentelemetry-otel.git
Homepage: https://github.com/open-telemetry/opentelemetry-go
Rules-Requires-Root: no
XS-Go-Import-Path: go.opentelemetry.io/otel

Package: golang-opentelemetry-otel-dev
Architecture: all
Multi-Arch: foreign
Depends: golang-github-cenkalti-backoff-dev,
         golang-github-go-logr-logr-dev,
         golang-github-go-logr-stdr-dev,
         golang-github-masterminds-semver-dev (>= 3.1.1~),
         golang-github-prometheus-client-golang-dev,
         golang-golang-x-sys-dev,
         golang-google-grpc-dev (>= 1.34.0~),
         golang-gopkg-yaml.v2-dev,
         golang-opentelemetry-proto-dev,
         ${misc:Depends}
Description: OpenTelemetry Go API and SDK
 OpenTelemetry-Go is the Go implementation of OpenTelemetry. It provides a set
 of APIs to directly measure performance and behavior of your software and send
 this data to observability platforms.
