## golang-opentelemetry-otel 1.31.0

=== debian/changelog ===
golang-opentelemetry-otel (1.31.0-5) unstable; urgency=medium

  * Team upload
  * Add new 0002-Use-legacy-name-validation.patch to fix building with
    golang-github-prometheus-common >= 0.62.0

 -- Daniel Swarbrick <dswarbrick@debian.org>  Mon, 18 Aug 2025 11:24:52 +0000

golang-opentelemetry-otel (1.31.0-4) unstable; urgency=medium

  * Team upload.
  * Standards-Version: 4.7.2
  * Bump debian/* copyright years.
  * Skip TestTraceProviderDelegatesSameInstance to fix FTBFS.  Closes: #1100347.

 -- Simon Josefsson <simon@josefsson.org>  Thu, 20 Mar 2025 10:38:38 +0100

golang-opentelemetry-otel (1.31.0-3) unstable; urgency=medium

  * Team upload.
  * Add Breaks: golang-github-prometheus-prometheus-dev (<< 2.45.6+ds-6)
    to aid testing migration

 -- Reinhard Tartler <siretart@tauware.de>  Fri, 01 Nov 2024 05:30:08 -0400

golang-opentelemetry-otel (1.31.0-2) unstable; urgency=medium

  * Team upload
  * Upload to unstable

 -- Reinhard Tartler <siretart@tauware.de>  Thu, 31 Oct 2024 06:16:41 -0400

golang-opentelemetry-otel (1.31.0-1) experimental; urgency=medium

  * Team upload
  * New upstream version: 1.31.0

 -- Reinhard Tartler <siretart@tauware.de>  Sun, 20 Oct 2024 11:21:32 -0400
