=== debian/control ===
--- 
+++ 
@@ -13,13 +13,14 @@
                golang-github-google-go-cmp-dev,
                golang-github-masterminds-semver-dev (>= 3.1.1~),
                golang-github-prometheus-client-golang-dev,
+               golang-github-prometheus-common-dev (>= 0.62.0),
                golang-github-stretchr-testify-dev,
                golang-golang-x-sys-dev,
                golang-google-grpc-dev (>= 1.34.0~),
                golang-gopkg-yaml.v2-dev,
-               golang-opentelemetry-proto-dev,
+               golang-opentelemetry-proto-dev (>= 1.3),
                golang-uber-goleak-dev
-Standards-Version: 4.7.0
+Standards-Version: 4.7.2
 Vcs-Browser: https://salsa.debian.org/go-team/packages/golang-opentelemetry-otel
 Vcs-Git: https://salsa.debian.org/go-team/packages/golang-opentelemetry-otel.git
 Homepage: https://github.com/open-telemetry/opentelemetry-go
@@ -29,15 +30,17 @@
 Package: golang-opentelemetry-otel-dev
 Architecture: all
 Multi-Arch: foreign
+Breaks: golang-github-prometheus-prometheus-dev (<< 2.45.6+ds-6)
 Depends: golang-github-cenkalti-backoff-dev,
          golang-github-go-logr-logr-dev,
          golang-github-go-logr-stdr-dev,
          golang-github-masterminds-semver-dev (>= 3.1.1~),
          golang-github-prometheus-client-golang-dev,
+         golang-github-prometheus-common-dev (>= 0.62.0),
          golang-golang-x-sys-dev,
          golang-google-grpc-dev (>= 1.34.0~),
          golang-gopkg-yaml.v2-dev,
-         golang-opentelemetry-proto-dev,
+         golang-opentelemetry-proto-dev (>= 1.3),
          ${misc:Depends}
 Description: OpenTelemetry Go API and SDK
  OpenTelemetry-Go is the Go implementation of OpenTelemetry. It provides a set
